<?php
session_start();
require_once 'db_connection.php'; 
$proid = $_POST['proid'];
$tempid = $_POST['tempid'];
$dis = $_POST['dis'];
$user_id = $_SESSION['user_id'];

$sql = "DELETE FROM mobiletemporarycart WHERE proid='$proid' AND tempid='$tempid' AND pro_dis='$dis' AND  user_id='$user_id' AND orderid=0 ";

if ($conn->query($sql) === TRUE) {
  echo "1";
}

?>